Subject: Re: [PATCH 0/3] linux-libre kernel updates (2024-08-12)

From: Leo Famulari <[email-masked]>
Date: Mon, 12 Aug 2024 13:00:47 -0400

On Mon, Aug 12, 2024 at 12:57:45AM +0200, Wilko Meyer wrote:
> Hi Leo,
> 
> We've had a small series of kernel updates today affecting all currently
> supported 6.x kernels. Deblob scripts for 6.1 didn't change, the scripts for
> the other kernel versions aren't up yet, so I'll check again within the next
> hours.
> 
> Wilko Meyer (3):
>   gnu: linux-libre 6.10: Update to 6.10.4.
>   gnu: linux-libre 6.6: Update to 6.6.45.
>   gnu: linux-libre 6.1: Update to 6.1.104.

Thanks! I've been AFK but I just pushed this and the previous patch
series to 'kernel-updates'.